h1 {
  background-color: black;
  border: 5px solid black;
  border-width: 7px;
  border-color: rgb(4, 148, 4);
  border-style: dotted;

  color: rgb(236, 154, 1);
  font-size: 40px;
  font-family: "Courier New", Courier, monospace;
  width: auto;
  text-align: center;
}
h2 {
  background-color: black;
  border: 5px solid black;
  border-width: 7px;
  border-color: rgb(4, 148, 4);
  border-style: dotted;

  color: rgb(236, 154, 1);
  font-size: 40px;
  font-family: "Courier New", Courier, monospace;
  width: auto;
  text-align: center;
}
h3 {
  background-color: black;
  border: 5px solid black;
  border-width: 7px;
  border-color: rgb(4, 148, 4);
  border-style: dotted;

  color: rgb(236, 154, 1);
  font-size: 40px;
  font-family: "Courier New", Courier, monospace;
  width: auto;
  text-align: center;
}

img {
  display: block;
  margin: 10px auto;
}
